thrift-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Alexander Volanis (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (THRIFT-3952) Upgrade from v1.5.8 to current version for slf4j
Date Fri, 19 Jan 2018 17:21:00 GMT

    [ https://issues.apache.org/jira/browse/THRIFT-3952?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=16332567#comment-16332567
] 

Alexander Volanis commented on THRIFT-3952:
-------------------------------------------

Reducing the dependency on other projects is beneficial and providing a simple bridge API
would go a long way to that goal.

> Upgrade from v1.5.8 to current version for slf4j
> ------------------------------------------------
>
>                 Key: THRIFT-3952
>                 URL: https://issues.apache.org/jira/browse/THRIFT-3952
>             Project: Thrift
>          Issue Type: Dependency upgrade
>          Components: Java - Library
>    Affects Versions: 0.9.3, 0.10.0
>            Reporter: Tim Webex
>            Priority: Minor
>
> Are slf4j-api-1.5.8.jar and slf4j-log4j12-1.5.8.jar intended to support the older versions
of Java? These are pretty old versions of slf4j.
> Can they be upgraded to the current version? 



--
This message was sent by Atlassian JIRA
(v7.6.3#76005)

Mime
View raw message